component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - omoris@redhat.com
description: |
    Test bug 495711 and then exercise all syscall names and rules as dumped from
    ausyscall. On s390x are excluded select and newfstatat syscalls.
duration: 30m
enabled: true
extra-nitrate: TC#0075608
extra-summary: /CoreOS/audit/Regression/bz495711-problem-loading-some-rules
extra-task: /CoreOS/audit/Regression/bz495711-problem-loading-some-rules
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=495711
recommend:
  - audit
summary: Some audit rules will not load even though they are correct
tag:
  - TIPpass
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz495711-problem-loading-some-rules
order: 50
id:
path: /Regression/bz495711-problem-loading-some-rules
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz495711-problem-loading-some-rules/main.fmf
context: {}
